RSS Feed RSS Feed

Java Issue with Blackboard (Java 1.6.0_19)

Java version 1.6.0_19 was released yesterday. Oracle/Sun has introduced a new practice with this release where users will be presented with a warning dialog when a program they are using contains both signed and unsigned components.

Details are available here: http://java.sun.com/javase/6/docs/technotes/guides/jweb/mixed_code.html

The warning states “Java has discovered application components that could indicate a security concern”. Users are asked if they wish to block potentially unsafe components from being run. If they click Yes (which is recommended on the warning and is the default selection), the Java components will not work.

Blackboard users who have upgraded to Java 1.6.0_19 are presented with this warning when they login to Blackboard, when they enable the HTML Creator, when they use the Chat tool, or when they access the My Computer applet. If they click Yes, the tool will not run. They must click “No” to use that Java tool in Blackboard.


You can follow any responses to this entry through the RSS 2.0 feed. Both comments and pings are currently closed.

AddThis Social Bookmark Button

Comments are closed.